:root {
    --md-primary-fg-color:        #00518e;
  }

.md-typeset h1 {
    color: #363636
}

.md-footer img{
    width: 10rem
}
.md-footer {
    color:#f5f5f5;
    background-color: #00518e;
}

th, td {
    border: 1px solid var(--md-typeset-table-color);
    border-spacing: 0;
    border-bottom: none;
    border-left: none;
    border-top: none;
}

th {
    background-color: #b1b0b0;
}

.md-typeset__table {
    line-height: 1;
}

.md-typeset__table table:not([class]) {
    width: 100%;
    font-size: .74rem;
    border-right: none;
}

.md-typeset__table table:not([class]) td,
.md-typeset__table table:not([class]) th {
    padding: 9px;
}

/* light mode alternating table bg colors */
.md-typeset__table tr:nth-child(2n) {
    background-color: #f8f8f8;
}

/* dark mode alternating table bg colors */
[data-md-color-scheme="slate"] .md-typeset__table tr:nth-child(2n) {
    background-color: hsla(var(--md-hue),25%,25%,1)
}

.overview_table th {
    border: none !important;
    background-color: #93b3e4;
}

.overview_table .md-typeset__table {
    line-height: 1.5;
}

.overview_table .md-typeset__table table:not([class]) {
    width: 100%;
    font-size: .74rem;
}

.overview_table .md-typeset__table table:not([class]) td,
.overview_table .md-typeset__table table:not([class]) th {
    padding: 15px;
}

/* light mode alternating table bg colors */
.overview_table .md-typeset__table tr {
    background-color: #f8f8f8;
}

/* Base style for the label */
.label {
    display: inline-flex;
    align-items: center;
    font-size: 0.8em;
    /* font-weight: 600; */
    color: #fff;
    background-color: #007bff; /* Default blue background */
    border-radius: 20px; /* Fully rounded corners */
    white-space: nowrap;
    overflow: hidden; /* Prevent content overflow */
    padding: 0.22em 0.5em; /* Main padding for the label */
}

/* Adjust padding when the label has a scope */
.label.has-scope {
    padding-right: 0; /* Remove right padding when a scope is present */
}

.label .scope {
    background-color: #fff;
    color: #000;
    padding: 0 0.4em;
    border-radius: 0 20px 20px 0; /* Rounded corners on the right side only */
    margin: 0 0.22em;
}

.label.anc-task {
    background-color: #cc338b; /* Red background */
}

.label.dataset-status {
    background-color: #330066; /* Red background */
}
